## haskell-vector-binary-instances 0.2.1.0

=== debian/changelog ===
haskell-vector-binary-instances (0.2.1.0-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:36:41 +0000

haskell-vector-binary-instances (0.2.1.0-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:14 -0500

haskell-vector-binary-instances (0.2.1.0-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:58 +0200

haskell-vector-binary-instances (0.2.1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:45 +0200

haskell-vector-binary-instances (0.2.1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on binary, we are happy with the version in ghc-7.8

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 15:56:05 +0100

haskell-vector-binary-instances (0.2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 19:34:15 -0700
