## haskell-vector-binary-instances 0.2.3.5

=== debian/changelog ===
haskell-vector-binary-instances (0.2.3.5-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:24:13 +0000

haskell-vector-binary-instances (0.2.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:28:14 -0400
