=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-vector-binary-instances
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -10,8 +11,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.6),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
