=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-vector-binary-instances
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -17,10 +16,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/bos/vector-binary-instances
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-vector-binary-instances
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-binary-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: instances of Data.Binary and Data.Serialize for vector
   This package provides instances for Binary for the types defined in the
   vector package, making it easy to serialize vectors to and from disk. It uses
