## haskell-vector-binary-instances 0.2.5.1

=== debian/changelog ===
haskell-vector-binary-instances (0.2.5.1-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 08:30:46 -0400

haskell-vector-binary-instances (0.2.5.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 21:44:42 -0400

haskell-vector-binary-instances (0.2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:32:02 -0400

haskell-vector-binary-instances (0.2.4-3) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Oct 2018 00:47:21 +0300

haskell-vector-binary-instances (0.2.4-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:40 +0300
