=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,10 +17,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/bos/vector-binary-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-binary-instances
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-binary-instances]
 X-Description: instances of Data.Binary and Data.Serialize for vector
   This package provides instances for Binary for the types defined in the
   vector package, making it easy to serialize vectors to and from disk. It uses
