## haskell-vector-binary-instances 0.2.5.2

=== debian/changelog ===
haskell-vector-binary-instances (0.2.5.2-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:24 +0200

haskell-vector-binary-instances (0.2.5.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:54 +0300

haskell-vector-binary-instances (0.2.5.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 20:32:38 +0300

haskell-vector-binary-instances (0.2.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 11:48:30 -0400
