=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: haskell-vector-binary-instances
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-vector-dev (>= 0.6),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/bos/vector-binary-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-binary-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-binary-instances]
